Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023849
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminoralways2013-05-20 09:062013-05-28 15:11
ReportersureshbabuView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP23
StatusclosedFix in branchpiFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP21SCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023849: Changes made to the quotation using reactivating option, not saved into the database

DescriptionChanges made to the quotation using reactivating option, not saved into the database
Steps To Reproduce1) create a quotation with below details
And verify the below details
• Product: Adhesive body warmers
• Quantity: 5
• Unit Price: 3.60
• Total line amount: 18.00
• Total Gross Amount: 18.00

2) Then reopen the quotation and reactivate the document and change the quantity from 5 to 10. And verify the below details


• Product: Adhesive body warmers
• Quantity: 10
• Unit Price: 3.60
• Total line amount: 36.00
• Total Gross Amount: 36.00

3) Save and close the quotation document

4) Then reopen the quotation and verify the details

Error: Total Quantity of the product shows 5 instead of 10




TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0058740)
marvintm (developer)
2013-05-22 10:41

This issue was fixed in the following commit:

https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/5c79c11074ff [^]
(0058994)
guilleaer (developer)
2013-05-28 15:11

verified

- Issue History
Date Modified Username Field Change
2013-05-20 09:06 sureshbabu New Issue
2013-05-20 09:06 sureshbabu Assigned To => marvintm
2013-05-22 10:38 marvintm Status new => acknowledged
2013-05-22 10:38 marvintm Status acknowledged => scheduled
2013-05-22 10:38 marvintm fix_in_branch => pi
2013-05-22 10:41 marvintm Note Added: 0058740
2013-05-22 10:41 marvintm Status scheduled => resolved
2013-05-22 10:41 marvintm Fixed in Version => RMP23
2013-05-22 10:41 marvintm Resolution open => fixed
2013-05-28 15:11 guilleaer Review Assigned To => guilleaer
2013-05-28 15:11 guilleaer Note Added: 0058994
2013-05-28 15:11 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker